@font-face {
    font-family: 'modern_hbold';
    src: url('modernh-bold-webfont.woff2') format('woff2'),
         url('modernh-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'modern_hecolight';
    src: url('modernh-ecolight-webfont.woff2') format('woff2'),
         url('modernh-ecolight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'modern_hlight';
    src: url('modernh-light-webfont.woff2') format('woff2'),
         url('modernh-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'modern_hmedium';
    src: url('modernh-medium-webfont.woff2') format('woff2'),
         url('modernh-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}